@charset "utf-8";

/**************************
property reset,tool
**************************/

*{
	margin:0;
	padding:0;
}

ul, li {
	list-style-type: none;
}

img {
	border:0;
}

table,th,td {
	border:none;
}

form {
	display: inline;
}

br.clear,
p.clear {
	clear:both;
	font-size:0;
	line-height:0;
	height:0;
}

#contents p.clear {
	clear:both;
	font-size:0;
	line-height:0;
	height:0;
	margin:0 1em 0;
}

.clear {
	clear:both;
}

.skipmenu {
	position:absolute;
	right:0pt;
	top:-10em;
}

a {
	overflow:hidden;
}
a img {
	vertical-align: bottom;
}
.clearfix:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    zoom: 1; /* for IE6/7 */
}

#header:after,
#gNavi:after,
#contentsWrap:after,
#footer:after,
#footerMenu:after,
#copyright:after,
#saigai:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

#header,
#gNavi,
#contentsWrap,
#footer,
#footerMenu,
#copyright,
#saigai {
    zoom: 1; /* for IE6/7 */
}


/* ----------------------- Layout ----------------------- */

body {
	text-align:center;
	font-family:"Helvetica Neue", "Segoe UI", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, sans-serif;
	background:url(images/bodyBack.png) repeat-x left 162px #FFF;
}
#intro {
	background: #F0F0E1;
	padding: 4px 0;
}
#catch {
	width: 970px;
	margin: 0 auto;
	text-align: left;
	font-size: 15px;
	color: #333;
	position: relative;
}
#disaster {
	position: absolute;
	top: -4px;
	right: 0;
}
#yasashii {
	position: absolute;
	top: -4px;
	right: 185px;
}
#header {
	width:970px;
	margin:0 auto;
	padding:0;
}
#header * {
	line-height: 1;
}
#headerLeft {
	float:left;
	width:450px;
	text-align:left;
	color:#666;
	margin-top: 5px;
}
#header h1,
#header p#siteID {
	padding:7px 0 0 6px;
}
#header p#headerAddress {
	font-size:80%;
	padding:13px 0 0 6px;
}
#headerRight {
	float:right;
	padding:0;
	width:455px;
}
#headerMenu {
	margin:27px 0 12px;
}
#headerMenu::after {
	content: '';
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#headerMenu ul {
	float:left;
	margin-top: 8px;
}
#headerMenu ul li {
	float:left;
	margin:0;
	padding-left:20px;
}
#headerMenu ul li.listFirst {
	padding-left:0;
}
#toBusho {
	float: right;
	font-size: 15px;
}
#toBusho a {
	display: block;
	color: #333;
	text-decoration: none;
	border: 1px solid #017972;
	padding: 6px 35px 6px 30px;
	position: relative;
}
#toBusho a::after {
	content: url(images/bushoArrow.png);
	position: absolute;
	top: 50%;
	right: 5px;
	margin-top: -8px;
}
#toBusho a:hover {
	background: #f4fef7;
}
#siteSearch {
	height:26px;
	margin-bottom: 15px;
}
#charaSize {
	float:left;
	width:124px;
	margin:6px 0 0 70px;
}
#charaSize p {
	float:left;
}
#charaSize ul {
	float:right;
}
#charaSize ul li {
	float:left;
	padding-left:4px;
}
#googleArea {
	float:right;
	width:200px;
}
input.gsc-search-button-v2 {
	margin: 0 !important;
}

#gNavi {
	width:970px;
	overflow:hidden;
	margin:0 auto;
	height:55px;
}

#gNavi ul li {
	float:left;
	height:55px;
}

#gNavi ul li#gNavi1 {width:117px;}
#gNavi ul li#gNavi2 {width:182px;}
#gNavi ul li#gNavi3 {width:163px;}
#gNavi ul li#gNavi4 {width:182px;}
#gNavi ul li#gNavi5 {width:163px;}
#gNavi ul li#gNavi6 {width:163px;}

#gNavi li a {
	background:url(images/gNavi2018.png) no-repeat;
	height:0;
	display:block;
	padding-top:55px;
	overflow:hidden;
}

li#gNavi1 a {background-position:0px 0px;}
li#gNavi1 a:hover {background-position:0px -55px;}
li#gNavi2 a {background-position:-117px 0px;}
li#gNavi2 a:hover {background-position:-117px -55px;}
li#gNavi3 a {background-position:-299px 0px;}
li#gNavi3 a:hover {background-position:-299px -55px;}
li#gNavi4 a {background-position:-462px 0px;}
li#gNavi4 a:hover {background-position:-462px -55px;}
li#gNavi5 a {background-position:-644px 0px;}
li#gNavi5 a:hover {background-position:-644px -55px;}
li#gNavi6 a {background-position:-807px 0px;}
li#gNavi6 a:hover {background-position:-807px -55px;}

li#gNavi1 a.active {background-position:0 -55px;}
li#gNavi2 a.active {background-position:-117px -55px;}
li#gNavi3 a.active {background-position:-299px -55px;}
li#gNavi4 a.active {background-position:-462px -55px;}
li#gNavi5 a.active {background-position:-644px -55px;}
li#gNavi6 a.active {background-position:-807px -55px;}

#toggle {
	display: none;
}

#footerWrap {
	background: #D9EBEA;
	text-align: left;
	min-width: 970px;
}

#footerMenu {
  padding: 20px 0;
  width: 970px;
	margin: 0 auto;
  display: table;
	box-sizing: border-box;
}
.col {
  display: table-cell;
  width: 25%;
  padding-right: 50px;
  box-sizing: border-box;
}
#footerMenu .col:last-child {
  padding-right: 0;
}

#footerMenu h2 {
  color: #027A72;
  font-size: 14px;
  line-height: 1.2;
  margin-bottom: 2px;
  white-space: nowrap;
}
#footerMenu ul {
   margin: 0;
   padding: 0;
}
#footerMenu ul li {
  list-style-type: none;
  background: url(images/liFooter.png) no-repeat left 5px;
  padding: 0 0 0 10px;
  font-size: 12px;
  line-height: 1.6;
  margin: 0;
}
#footerMenu ul li a {
  color: #333;
  text-decoration: none;
}

.target {
  overflow: hidden;
}
.target p {
  float: left;
  display: inline-block;
  margin: 4px 6px 4px 0;
  font-size: 10px;
  padding: 2px 8px;
  border-radius: 10px;
}
.tomin {
  background: #B0CBEF;
}
.fukushi {
  background: #F6E8BC;
}
.mt30 {
  margin-top: 30px;
}

#footerMenu hr {
	border:dotted #999;
	border-width:1px 0px 0px 0px;
	height:1px;
	overflow:hidden;
	margin:8px 0;
	clear:both;
}

#footerBottom {
	background: #017972;
	padding: 10px 0;
	line-height: 1.5;
}
#footer {
	width:970px;
	margin:0 auto;
}
#footer address {
	float:left;
	color:#FFF;
	text-align:left;
	font-weight:normal;
	font-style:normal;
	font-size:90%;
}
#footer address strong {
	font-size:115%;
}
#footer ul {
	float:right;
	font-size:80%;
	color:#FFF;
	text-align:right;
	margin-top:16px;
}
#footer ul li {
	display:inline;
	background:url(images/liFooterMenu2.gif) no-repeat left center;
	padding:0 10px;
}
#footer ul li:last-child {
	background:none;
	padding-right:0;
}
#footer a {
	color:#FFF;
	text-decoration:none;
}
#copyrightWrap {
	background:#FFF;
}
#copyright {
	width:970px;
	margin:0 auto;
	padding:10px 0;
	font-size:80%;
}
#copyrightL {
	float:left;
	color:#333;
	padding:5px 0;
}
#copyrightR {
	float:right;
	color:#505050;
	padding:5px 0 5px 24px;
	background:url(images/akaihane.gif) no-repeat left center;
}

#toPageTop {
	width:950px;
	margin:0 auto;
	text-align:right;
}

/**********************************************/

.gsc-input input.gsc-input {
	width:130px;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	padding:6px 10px !important;
}


/**********************************************/

#contentsWrap {
	width:970px;
	margin:20px auto 0;
	text-align:left;
}

#contents {
	float:right;
	width:720px;
	min-height:300px;
	margin-bottom:50px;
}

#localNavi {
	float:left;
	width:220px;
}

#others #contents {
	float:left;
}

#others #localNavi {
	float:right;
}


#wide #contents {
	width:950px;
	float:none;
	margin: 0 auto 40px;
}

#wide #contents #wideContents {
	width:800px;
	margin:0 auto;
}

#wide #localNavi {
	display: none;
}

#topicPath {
	font-size:75%;
	margin:0 auto 20px;
	color:#505050;
	text-align:left;
	padding-left:10px;
}

/**********************************************/

#localNaviArea {
	border:1px solid #CCC;
	background:#FFF;
	padding-bottom:8px;
}

#localNavi h3 {
	background:#C0E2E0;
	font-size:90%;
	font-weight:normal;
	padding:2px 10px;
	margin:5px 5px 2px;
	color:#333;
}

#localNaviArea ul li {
	font-size:90%;
	padding:2px;
	margin:0 3px;
	border-bottom:1px dotted #CCC;
}

#localNaviArea ul li ul {
	margin-left:10px;
}

#localNaviArea a {
	display:block;
	color:#525252;
	text-decoration:none;
	padding:5px 10px 5px 20px;
	background:url(images/liLocalNavi.gif) no-repeat 10px center;
}

#localNaviArea a:hover,
#localNaviArea a.active {
	background:url(images/liLocalNavi.gif) no-repeat 10px center #E5E5E5;
}

.localNaviMenu strong {
	color:#333;
}

#localNavi .banners p {
	margin-bottom:10px;
}

#localNaviArea ul li.listEnd {
	border:none;
}

#localNaviArea ul li.listOther2 {
	border-bottom:2px dotted #c1c1c1;
}

#localNaviArea ul li.listOther3 {
	border-bottom:2px solid #8BDDDB;
}

#localNaviArea a.torikumi {
	font-weight:bold;
	color:#36C;
	background:url(images/liLocalNavi.gif) no-repeat 10px center #dff8ff;
}

#localNaviArea a.torikumi:hover {
	background:url(images/liLocalNavi.gif) no-repeat 10px center #C8EFFB;
}


/**    Another Design  **/

#contentsInside {
	width:660px;
	margin:12px 20px;
}

#different #contents {
	float:right;
	width:698px;
	border:1px solid #CCC;
	background:#FFF;
	-webkit-border-radius: 10px;
    border-radius: 10px;
}

#different #localNaviArea h3 {
	background:#D0E7FF;
}

#different #localNaviArea a {
	display:block;
	color:#525252;
	text-decoration:none;
	padding:5px 10px 5px 25px;
	background:url(images/liLocalNavi2.gif) no-repeat 10px center;
}

#different #localNaviArea a:hover,
#different #localNaviArea a.active {
	background:url(images/liLocalNavi2.gif) no-repeat 10px center #ECF5FF;
}

#different #localNaviArea ul li ul li a {
	background:url(images/liLocalNavi2a.gif) no-repeat 10px center;
}

#different #localNaviArea ul li ul li a:hover,
#different #localNaviArea ul li ul li a.active {
	background:url(images/liLocalNavi2a.gif) no-repeat 10px center #ECF5FF;
}

#different #contents .otoiawase  h2 {
	background:#EEF3F9;
	font-size:94%;
	padding:5px 10px;
	margin-left:0;
	margin-bottom:5px;
	border-bottom:none;
	border-left:none;
}

#others #keyword {
	background: url("images/keywordBack.gif") no-repeat scroll left top #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 10px 10px 10px 10px;
	padding: 15px 10px 12px;
	width: 200px;
}

#others #keyword h2 {
	margin-bottom: 10px;
}

#others #keyword ul li {
	line-height: 1px;
}

#others #keyword a:hover img {
	opacity: 0.9;
}


/* ----------------------- Format ----------------------- */

#contents h1 {
	color:#017972;
	font-size:140%;
	font-weight:normal;
	padding:20px 23px;
	margin:0 0 33px 0;
	background:url(images/h1Background.gif) repeat-y right #FFF;
	border:1px solid #CCC;
	-webkit-border-radius:8px;
	border-radius:8px;
}

#contents h1.byImage {
	margin:0 0 33px 0;
}

#contents h2 {
	margin:0 0 15px 10px;
	font-size:120%;
	padding:1px 10px;
	color:#027A72;
	border-left:5px solid #027A72;
}

#contents h2.text_kyosaiBlue {
	margin:0 0 15px 10px;
	font-size:120%;
	padding:1px 10px;
	color:#0080e6;
	border-left:5px solid #0080e6;
}

#contents h2.text_kyosaiFukushiiryokiko {
	margin:0 0 15px 10px;
	font-size:120%;
	padding:1px 10px;
	color:#996666;
	border-left:5px solid #996666;
}

#contents h3 {
	margin:15px 0 15px 10px;
	padding:2px 10px 1px 15px;
	font-size:110%;
	background:#DFF0EF;
	border-bottom:1px solid #48A49D;
	color:#333;
}


#contents h3.text_kyosaiFukushiiryokiko {
	margin:15px 0 15px 10px;
	padding:2px 10px 1px 15px;
	font-size:110%;
	background:#e8e8e8;
	border-bottom:1px solid #996666;
	color:#333;
}

#contents h4 {
	font-size:110%;
	color:#333;
	margin:10px 0 10px 20px;
	border-bottom:1px dotted #999;
}

#contents h5 {
	font-size:100%;
	color:#007972;
	margin:10px 15px 10px 20px;
}

#contents h6 {
	font-size:95%;
	color:#333;
	margin:0 0 5px 20px;
}

#contents p {
	font-size:95%;
	line-height:150%;
	margin:0 15px 25px 20px;
	color:#333;
}

#contents ul {
	margin:0 20px 20px 30px;
}

#contents ul li {
	background:url(images/liStandard.gif) no-repeat left 6px;
	padding-left:17px;
}

#contents ol {
	margin:0 20px 20px 45px;
}

#contents ol li {
	list-style-type:decimal;
	margin-left:0.5em;
}

#contents ol.alpha li {
	list-style-type:lower-alpha;
}

#contents li {
	margin:0 auto 5px;
	line-height:150%;
	font-size:90%;
}

#contents ul li ul {
	margin:10px 0 0 0;
	font-size:110%;
}

#contents ul li ul li {
	background:url(images/liBlue.gif) no-repeat left 6px;
}

#contents ol li ul {
	margin:10px 0;
	font-size:100%;
}

#contents ol li ul li {
	list-style-type:none;
	background:url(images/liBlue.gif) no-repeat left 6px;
}

#contents dl {
	margin-left:20px;
	font-size:90%;
}

#contents dt {
	font-weight:bold;
}

#contents dd {
	margin:10px 0 20px 1em;
	line-height:150%;
}

hr {
	border:dotted #999;
	border-width:1px 0px 0px 0px;
	height:1px;
	overflow:hidden;
	margin:8px 0 16px;
	clear:both;
}

#contents table {
	margin:0 15px 20px 20px;
	border-collapse:collapse;
	border:1px solid #999;
	line-height:150%;
	empty-cells:show ;
	font-size:90%;
}

#contents caption {
	font-size:105%;
	color:#000;
	text-align:left;
	margin-bottom:5px;
}

#contents td,
#contents th {
	border:1px solid #999;
	border-collapse:collapse;
	padding:5px 10px;
	vertical-align:top;
	line-height:130%;
}

#contents th {
	color:#000;
	background:#FAFAFA;
	text-align:left;
}
#contents th.nowrap,
#contents td.nowrap {
    white-space:nowrap;
}

#contents td {
	background:#FFF;
}

#contents td p {
	margin:0;
	padding:0;
	font-size:100%;
}

#contents td ul {
	margin:0;
	padding:0;
	font-size:110%;
}

#contents td ol {
	margin:0 0 0 15px;
	padding:0;
	font-size:110%;
}

#contents th.thCenter {
	text-align:center;
}

#contents th.thRignt {
	text-align:right;
}

#contents table td.vMiddle {
	vertical-align:middle;
}

#contents blockquote {
	color:#333;
	margin:10px 20px;
	line-height:150%;
	font-size:90%;
	font-style:italic;
}

.otoiawase {
	border:2px solid #E8EAE5;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:50px;
}

#contents .otoiawase  h2 {
	background:#EEF3F9;
	font-size:94%;
	padding:5px 10px;
	margin-left:0;
	margin-bottom:5px;
	border-bottom:none;
	border-left:none;
}

#contents .otoiawase p {
	margin:0 10px 0 20px;
	font-size:90%;
}

#contents .otoiawase p img {
	vertical-align:middle;
}

#contents ul li ol li {
	list-style-type:decimal;
	list-style-image:none;
	background:none;
	padding:0;
	margin:10px 0;
}

.photoAreaL {
	float:left;
	margin:0 20px 30px;
}

.photoAreaL2 {
	float:left;
	margin:0 20px 10px;
}

.photoAreaR {
	float:right;
	margin:0 20px 30px;
}

#contents .photoAreaL p, #contents .photoAreaR p {
	margin:0;
	padding:5px;
	background:#EEE;
	font-size:80%;
	line-height:150%;
}

#contents .photoAreaL2 p, #contents .photoAreaR p {
	margin:0;
	padding:5px;
	background:#EEE;
	font-size:80%;
	line-height:150%;
}

#contents p.marginZero {
	margin:0;
	padding:1px;
}

#contents p.marginZero img {
	border:4px solid #FFF;
}

.imgLeft {
	float:left;
	margin-right:20px;
}

.imgRight {
	float:right;
	margin-left:20px;
}

#contents p.imgLeft {
	float:left;
	margin-right:25px;
}

#contents p.imgRight {
	float:right;
	margin-left:25px;
}

#contents p.imgRightFrame {
	float:right;
	margin-right:25px;
	border:#b0b0b0 1px solid;
}

.imgLeftF {
	float:left;
	margin: 0 20px 10px;
	border: 1px solid #EEE;
	padding: 4px 4px 0;
}
.imgRightF {
	float:right;
	margin: 0 20px 10px;
	border: 1px solid #EEE;
	padding: 4px 4px 0;
}

#contents .imgRightF p,
#contents .imgLeftF p {
	margin: 0 0 10px;
	font-size: 80%;
}

.col220 {
	float:left;
	width:220px;
}

.col480 {
	float:right;
	width:480px;
}

.dottedLine {
	border:dotted 2px #999;
	padding:10px 30px;;
}

.kakomiDouble {margin:0 20px; border:3px #CCC double; padding-top:15px;}
.kakomiDouble2 {margin:0 20px 10px 20px; border:3px #CCC double; padding-top:15px;}
.kakomiSingle {margin:0 20px 20px 20px; border:1px #CCC solid; padding:0 10px;}


.relative {
	position:relative;
}

.overflow {
	overflow:hidden;
}


/**********************************
Another Design
**********************************/

#different #contents h1 {
	background:url(images/h1BackgroundAnother.png) repeat-y left;
	color:#3493FF;
	padding:20px 25px;
}


#different #contents h2 {
	color:#525252;
	background:url(images/h2Back.gif) no-repeat 5px 5px;
	border-left:none;
	border-bottom:2px dotted #CCC;
	padding-left:25px;
}

#different #contents h3 {
	color:#3399FF;
	background:none;
	border:none;
	padding-left:0;
}

#different #contents h4 {
	font-weight:normal;
}

#different #contents h5 {
	color:#3399FF;
}

#different #contents ul li {
	background:url(images/liBlueRound.gif) no-repeat left 6px;
}



#different #contents #active9 h1 {
	background:none;
	margin:0 0 40px 0;
	padding:0;
	border:none;
}

#different #contents #active9 h2 {
	background:none;
	margin:0 0 15px 0;
	padding-left:10px;
	border-bottom:none;
}

#different #contents #active9 h3 {
	color:#09F;
	border-left:none;
	border-bottom:2px dotted #CCC;
	padding-left:5px;
}





#contents .titleBackBlue {
    background-color: #d8e8ff;
    color: #06c;
    font-size: 110%;
    padding: 5px;
}




#contents #kashitsuke ul {
	margin:0 20px 20px 30px;
}

#contents #kashitsuke ul li {
	background:url(images/arrowRight.gif) no-repeat left 3px;
	padding-left:20px;
}




#contents ul.prevNext {
	list-style-image:none;
	margin:0 0 10px;
	padding:0;
	line-height:30px;
}

#contents ul.prevNext li.prevPage {
	float:left;
}

#contents ul.prevNext li.nextPage {
	float:right;
}

#getAcro {
	background-color: #EEF7FF;
	border: 1px solid #DDDDDD;
	margin: 40px 10px;
}

#getAcro img {
	float: left;
	margin: 10px 15px;
}

#getAcro p.acrobat {
	font-size: 90%;
	margin-bottom: 0;
	margin-left: 150px;
	padding-bottom: 10px;
	text-indent: 0;
}





#contents #cse table,
#contents #cse th,
#contents #cse td {
	border:none;
	margin:0;
	padding:0;
}

.gsc-cursor-box{
	text-align:center;
}

.gsc-wrapper {
	margin-top:30px;
}

.gsc-input input.gsc-input {
	height:22px;
	padding:1px 2px;
}



.gsc-clear-button div.gsc-clear-button {
	margin-left:0;
	height:26px;
	line-height:26px;
}

form.gsc-search-box table.gsc-search-box td.gsc-input {
	padding-right:8px;
}

#contents .gsc-control-cse table,
#contents .gsc-control-cse th,
#contents .gsc-control-cse td {
	border:none;
	margin:0;
}

#contents .gsc-result-info {
	text-align:left;
}

#contents .gsc-cursor-box {
	text-align:center;
	margin-top:40px;
	margin-bottom:60px;
}

#contents .qa{
	margin-left:10px;
}


#contents .q{
	color:#105F51;
	font-size:18px;
	border: dotted #9CDCDB;
}

#contents .a{
	margin:0 0 0 20px;
}

#contents p.toPageTop {
	text-align:right;
}

#contents p.toPageTop a {
	background:url(images/arrowUp.png) no-repeat left center;
	padding-left:20px;
}

.menuList {
	width:230px;
	float:left;
}

#contents .menuList ul {
	margin:0 10px;
}

#contents .menuList ul li {
	border-top:1px solid #ABA47F;
	border-right:1px solid #ABA47F;
	border-bottom:1px solid #666044;
	border-left:1px solid #ABA47F;
	margin:0 0 10px 0;
	padding:0px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f2f5f6), color-stop(0.00, #f8fdf2));
	background: -webkit-linear-gradient(top, #f8fdf2 0%, #f2f5f6 100%);
	background: -moz-linear-gradient(top, #f8fdf2 0%, #f2f5f6 100%);
	background: -o-linear-gradient(top, #f8fdf2 0%, #f2f5f6 100%);
	background: -ms-linear-gradient(top, #f8fdf2 0%, #f2f5f6 100%);
	background: linear-gradient(top, #f8fdf2 0%, #f2f5f6 100%);
}

#contents .menuList ul li a {
	display:block;
	padding:10px;
}

.wcv_sys_cal_legend {
	display:none;
}

#contents p.wcv_sys_cal_prevbtn,
#contents p.wcv_sys_cal_nextbtn,
#contents p.wcv_sys_cal_month {
	margin:0 20px;
}

.wcv_sys_cal_prevbtn {
	float:left;
}

.wcv_sys_cal_nextbtn {
	float:right;
}

.wcv_sys_cal_month {
	text-align:center;
	font-size:110%;
	font-weight:bold;
}

.wcv_sys_cal_topbeltwrap {
	margin-top:40px;
	background:#EEE;
}

.wcv_sys_cal table.wcv_sys_cal_caltype td p {
	line-height:130% !important;
}


/* ----------------------- Addition ----------------------- */

.textRight {text-align:right;}
.textCenter {text-align:center;}
.textRed {color:red;}
.textBlueBold {color:#4d66cc; font-weight:bold;}
.textPurple {color:#6A5ACD;}
.textGreen {color:#20B2AA;}
.textGray {color:#999;}
#contents .textGraySmall {color:#999; font-size:80%;}
#contents .textSmall {font-size:80%;}
#contents .textStandard {font-size:90%;}
#contents .textSmallRight {font-size:84%; text-align:right;}
#contents .textBackBlue {color:#FFF; background-color:#036; padding:2px 5px;}
#contents .textLarge {font-size:110%;}

#contents .textPink {
    font-family: "Lucida Grande","Hiragino Kaku Gothic Pro","Century Gothic","Trebuchet MS","Meiryo","Osaka",Arial,Helvetica,sans-serif;
    line-height: 1.5;
	 font-weight:bold;
	 font-size:120%;
	 color:#cc4d00;
    text-decoration: none;
}

#contents .textKangoPink {
	font-size:110%;
	font-weight:bold;
	color:#ff4d99;
}

#contents table.tableBorderNone,
#contents .tableBorderNone th,
#contents .tableBorderNone td {
	border:none;
	padding:0;
}

#contents table.tableBorderNone2,
#contents .tableBorderNone2 th,
#contents .tableBorderNone2 td {
	border:none;
}

#contents .tableBorderNone2 th,
#contents .tableBorderNone2 td {
	padding:10px;
}

#contents table.tableBorderNone3,
#contents .tableBorderNone3 th,
#contents .tableBorderNone3 td {
	border:none;
}

#contents .tableBorderNone3 th,
#contents .tableBorderNone3 td {
	padding:20px;
}


#contents table.tableBorderNone4,
#contents .tableBorderNone4 th,
#contents .tableBorderNone4 td {
	border-left:none;
	border-right:none;
}

#contents .tableBorderNone4 th,
#contents .tableBorderNone4 td {
	padding:6px;
}

#contents table.tableBorderNone5,
#contents .tableBorderNone5 th,
#contents .tableBorderNone5 td {
	border:none;
}

#contents .tableBorderNone5 th,
#contents .tableBorderNone5 td {
	padding:5px;
}

#contents table.tableBorderNone6,
#contents .tableBorderNone6 th,
#contents .tableBorderNone6 td {
	border:none;
	line-height:140%;
	font-size:100%;
	padding:0 0 3px 0;
	margin:5px 10px 10px 0;
}


a.pdfLink {
	padding:5px 0 5px 20px;
	background:url(images/pdficon.gif) no-repeat left 5px;
}

a.wordLink {
	padding:5px 0 5px 20px;
	background:url(images/word.gif) no-repeat left 5px;
}

a.excelLink {
	padding:5px 0 5px 20px;
	background:url(images/excel.gif) no-repeat left 5px;
}

#contents ul li.pdfLink {
	padding:5px 0 5px 25px;
	background:url(images/pdficon.gif) no-repeat left 5px;
}

#contents ul li.pageLink {
	padding:5px 0 5px 25px;
	background:url(images/link.gif) no-repeat left 5px;
}

#contents p.textIndent {
	margin-left:3em;
}

#contents p.noIndent {
	margin:0 0 15px;
}

#contents p.comment1 {
	background:url(images/diamonds.gif) no-repeat left top;
	padding-left:20px;
}

#contents p.comment2 {
	text-indent:-1em;
	margin-left:2em;
}

#contents p.comment3 {
	padding-left:20px;
	text-indent:-1em;
	font-size:90%;
}

#contents p.comment4 {
	padding-left:40px;
	text-indent:-1em;
	font-size:90%;
}


.arrowRight {
	background:url(images/arrowRight.gif) no-repeat left center;
	padding-left:20px;
}

.arrowRight2 {
	background:url(images/arrowRight.gif) no-repeat left 7px;
	padding-left:20px;
}

.arrowRight3 {
	background:url(images/arrowRight.gif) no-repeat left center;
	padding-left:20px;
	font-size:110%;
	font-weight:bold;
}

.arrowTop {
	background:url(images/arrowTop.gif) no-repeat left center;
	padding-left:15px;
	font-size:95%;
}

.externalLink {
	background:url(images/link.gif) no-repeat left center;
	padding-left:24px;
}

#contents table.tableDesign1 {
	border:none;
	margin-top:10px;
}

#contents table.tableDesign1 th,
#contents table.tableDesign1 td {
	border:none;
	border-bottom:1px solid #999;
	padding:10px 5px;
}

#contents table.tableDesign1 th {
	background:#F9F9F9;
}

#contents table.tableDesign1 td {
	padding-left:20px;
}


#contents table.tableDesign2 {
	border:none;
	margin-top:10px;
}

#contents table.tableDesign2 th,
#contents table.tableDesign2 td {
	border:none;
	border-bottom:1px dotted #CCC;
	padding:5px;
}

#contents table.tableDesign2 th {
	background:#EEE;
}

#contents table.tableDesign3,
#contents .tableDesign3 th,
#contents .tableDesign3 td {
	border:none;
	padding:10px;
}

.backYellow {background:#FFFFF1}
.backGreen {background:#EEFFF7}
.backBlue {background:#E6F7FF}
.backPink {background:#FFEEFF}
.backPurple {background:#EEEEFF}
.backGray {background:#F0F0F0;}
.backOrange {background:#FFF3E8;}

.text_blue {color:#006DD9;}
.text_green {color:#006633;}
.text_red {color:#990000;}
.text_black {color:#000;}
.text_kyosaiOshirasePink {color:#fb4287;}
.text_kyosaiFukushiiryokiko {color:#99664d;}

.fukidashiLeft,
.fukidashiRight {
	padding:0 20px;
}

.fukidashiLeft img {float:left;}
.fukidashiRight img{float:right;}

.fukidashiLeft div {
	float:right;
	width:554px;
	background:url(images/fukidashiLeft.png) no-repeat left top;
	margin-top:10px;
}

.fukidashiRight div {
	float:left;
	width:554px;
	background:url(images/fukidashiRight.png) no-repeat left top;
	margin-top:10px;
}

.fukidashiLeft div div.fukidashiBottom {
	background:url(images/fukidashiLeftBottom.png) no-repeat left bottom;
	line-height:25px;
	height:25px;
}

.fukidashiRight div div.fukidashiBottom {
	background:url(images/fukidashiRightBottom.png) no-repeat left bottom;
	line-height:25px;
	height:25px;
}

#contents .fukidashiLeft div p {
	margin:15px 25px 0 45px;
	line-height:140%;
	font-size:80%;
}

#contents .fukidashiRight div p {
	margin:15px 45px 0 25px;
	line-height:140%;
	font-size:80%;
}

.otoiawase {
	margin-top:40px;
	border:2px solid #DDD;
	padding-bottom: 10px;
}

#shirou #contents .otoiawase h2,
#sanka #contents .otoiawase h2,
#shirabe #contents .otoiawase h2 {
	background: none repeat scroll 0 0 #EEE;
	border-bottom: medium none;
	font-size: 94%;
	height: auto;
	line-height: normal;
	margin-bottom: 10px;
	padding: 10px;
}

#contents .otoiawase p {
	font-size: 90%;
	margin: 0 10px 0 20px;
}

#contents .otoiawase p img {
	vertical-align: middle;
}

#contents table.formTable {
	width:670px;
}

#contents table.formTable th {
	width:170px;
}

#contents table.formTable th,
#contents table.formTable td {
	padding:12px 15px;
	box-sizing: border-box;
}

#contents table.formTable input {
	padding:2px;
	box-sizing: border-box;
}

#contents table.formTable th .chushaku,
#contents table.formTable td .chushaku {
	font-weight:normal;
	color:#60C;
}

#contents table.formTable th .chushaku2 {
	font-weight:normal;
	color:#F00;
}

#contents table.formTable th .hissu {
	color:#900;
	display: inline-block;
}

#contents table.formTable label {
	display: inline-block;
	margin: 5px 1em 5px 0;
}

#contents table textarea {
	padding: 10px;
}

#contents p#sendMail {
	text-align:center;
}

#contents p#sendMail input {
	padding:13px 15px;
}

#contents table.newsTable,
#contents table.newsTable th,
#contents table.newsTable td {
	border:none;
}

#contents table.newsTable th,
#contents table.newsTable td {
	border-bottom:2px dotted #CCC;
}

#contents table.newsTable td.cellDate {
	white-space:nowrap;
}

#contents table.newsTable td {
	padding:15px 5px;
}

#contents table.newsTable2,
#contents table.newsTable2 th,
#contents table.newsTable2 td {
	border:none;
}

#contents table.newsTable2 th,
#contents table.newsTable2 td {
	border-bottom:2px dotted #CCC;
	padding:15px 5px;
}

#contents table.newsTable2 th {
	background:none;
	font-weight:normal;
	white-space:nowrap;
}

#contents table.newsTable2 th.date {
	width:120px;
}

#contents table.newsTable2 td.cateIcon {
	width:65px;
}

#socialButton {
	margin:0 5px 25px;
	text-align:right;
}

#socialButton ul {
	margin:0;
	display: flex;
	justify-content: flex-end;
}

#socialButton ul li {
	background:none;
	padding: 0;
	margin: 0;
}


#contents .faq h4 {
	position: relative;
	padding-left: 50px;
	color: #000;
  border-bottom: 1px dotted #CCC;
	margin-bottom: 20px;
	background: #eaf4e1;
	font-weight: normal;
}
#contents .faq h4 span.que {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
  font-family: sans-serif;
	font-size: 17px;
  background: #871775;
  color: #FFF;
  padding: 1px 4px;
  border-radius: 4px;
}
#contents .faq p {
	margin: 10px 0 10px 70px;
	overflow: hidden;
}
#contents .faq p.ans {
	float: left;
	font-family: sans-serif;
  font-size: 17px;
	font-weight: bold;
  background: #364bc3;
  color: #FFF;
  padding: 1px 4px;
  border-radius: 4px;
  margin: 0 0 0 20px;
}
#contents .faq ul {
	margin: 10px 0 10px 70px;
}
#contents .faq ol {
	margin: 10px 0 10px 80px;
}
#contents .indexMenu ol li {
  padding: 0;
  position: relative;
}
#contents .indexMenu ol li {
  color: #2d8fdd;
  border-left: solid 6px #2d8fdd;/*左側の線*/
  background: #f1f8ff;/*背景色*/
  margin-bottom: 3px;/*下のバーとの余白*/
 	line-height: 1.5;
  	padding: 0.5em;
  list-style-type: none!important;/*ポチ消す*/
}

.kakomi1 {
	padding: 0 10px;
	margin: 0 20px 20px 20px;
  border: double 5px #4ec4d3;
	overflow: hidden;
}
.kakomi2 {
	padding: 0 0 10px;
	margin: 0 20px 20px 20px;
	background: #dcefff;
	overflow: hidden;
}
#contents .kakomi2 h2,
#contents .kakomi2 h3,
#contents .kakomi2 h4,
#contents .kakomi2 h5 {
	margin: 0 0 20px;
	background: #5fb3f5;
	padding: 4px;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  letter-spacing: 0.05em;
	border: none;
}

.kakomi3 {
	padding: 0;
	margin: 0 0 20px 0;
	background: #edf5f4;
	overflow: hidden;
}
#contents .kakomi3 h2 {
	margin: 0 0 20px;
	background: #347772;
	padding: 4px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 0.05em;
	border: none;
}
#contents .kakomi3 table.newsTable2 {
	width: 100%;
	margin: 0;
}
#contents .kakomi3 table.newsTable2 th,
#contents .kakomi3 table.newsTable2 td {
	background: #FFF;
	padding: 10px 5px;
}
.kakomiInside {
	margin: 20px 20px 10px;
}
#contents p.toDetail {
	text-align: right;
	font-size: 80%;
	margin: 10px 0 0;
}
#contents p.toDetail a {
	padding-left: 20px;
	background: url(images/linkArrow.png) no-repeat left center;
	text-decoration: none;
}

#contents p.toTop {
	text-align: right;
	font-size: 70%;
}
#contents p.toTop a {
	display: inline-block;
	color: #333;
	text-decoration: none;
	background: url(images/icon-up.png) no-repeat left center;
	padding-left: 20px;
}

#twitterArea {
	margin: 20px 0 10px;
	border: 1px solid #CCC;
}

#contents .linkButton a {
	display: inline-block;
	background: #0024B0;
	color: #FFF;
	text-decoration: none;
	border-radius: 10px;
	padding: 10px;
	line-height: 1;
}
#contents .linkButton a:hover {
	background: #2546C5;
}

.iframeBlock {
	margin: 10px;
}
.iframeBlock iframe {
	border: 1px solid #CCC;
}

.youtube {
	margin: auto;
	width: 560px;
	position: relative;
	padding-bottom: 315px;
	height: 0;
	overflow: hidden;
}
  
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
  
#contents ul.linkMenu {
	  border: 1px solid #EEE;
	  border-radius: 4px;
	  padding: 10px 20px;
	  margin: 20px 0;
	  background: #f7fcfb;
}

#contents ul.linkMenu li {
	  background: none;
	  margin: 10px 0;
	  font-size: 1.125rem;
}

#contents ul.linkMenu li a {
	border: 1px solid #CCC;
	border-radius: 4px;
	display: block;
	padding: 10px;
	background: #FFF;
	text-decoration: none;
}

#contents ul.linkMenu li a span {
	  color: #333;
}

.midashiChange #contents h2 {
	  background: url(images/midashiBack.png) repeat-y right top;
	  padding: 15px 20px;
}

.midashiChange #contents .otoiawase h2 {
	background:#EEF3F9;
	padding:5px 10px;
	color: #333;
}

.flexSB {
	display: flex;
	justify-content: start;
	flex-wrap: wrap;
	margin: 0 10px 20px;
}

.card3 {
	width: calc(33.33% - 20px);
	margin: 0 10px 20px;
	/* margin-bottom: 20px; */
}

#contents .card3 p {
	margin: 0 0 10px;
}

#contents .card3 > p:first-child {
	text-align: center;
}

.card3 img {
	max-width: 100%;
	height: auto;
}
